.container-flex {
  width: 100%;
  display: flex;
  height: auto;   /* opzionale: per farli alti come la viewport */
}

.item50 {
  width: 50vw;
  min-height: 100vh;  
}

.bgdark{background-color: #000; color: #fff;}
.bglight{background-color: #fff; color: #000; display: flex; align-items: center; justify-content: center;}
.bglight > div{max-width: 60%}
#map-canvas{height: 50vh; display: none}
#pano{ height: 50vh;  display: none}

h1{text-transform: uppercase; font-size: 2.6em}
.contact-now{border: #333 2px solid; background-color: #333; color: #fff; width: 50px; height: 50px; text-align: center; line-height: 0.5em; border-radius: 25px; font-size: 1.4em;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
    }
.contact-now:hover {background-color: #fafafa; color: #333;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
    }
.contact-now svg{width: 20px; height: 20px; fill: #fff}
.contact-now:hover svg{fill: #333}
.telefoni{display: flex; flex-wrap: wrap;}
input[type="text"], input[type="email"], textarea {border: #d5d5d5 1px solid; border-radius: 0 !important}
 input[type="text"]:focus, input[type="email"]:focus, textarea:focus {border: #707070 1px solid; border-radius: 0}
label {color: #707070; font-size: 0.9em}
.form-check a{color:#616161 !important; text-decoration: underline !important;} 

.btn-sp{border-radius:0; border:#707070 1px solid; text-transform: uppercase; background-color: #efefefe; font-size: 1em;
 -webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
    }
.btn-sp:hover{border-radius:0; border:#707070 1px solid;  background-color: #707070; color: #fff;
 -webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
    }
.fielderror{border:#ff0000 1px solid !important}
.texterror{color: #ff0000}
.form-err{color: #ff0000; font-size: 0.8em}
.form-control:focus, textarea.form-control:focus {
 border-color: #666;    
box-shadow: 0 0 0 0.25rem rgba(102, 102, 102, 0.3); 
}

#esito{min-height: 30px}
#privacy-error{color:#ff0000}
.orari{font-size: 1.6em}

#enable-maps-block{position: absolute; left:2em; top:50vh; z-index: 10; color: #fff; max-width: 300px}
#enable-maps-block button{border:#fff 1px solid; color:#fff;margin-bottom: 0.25rem; border-radius: 0;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
  }
#enable-maps-block button:hover {border:#fff 1px solid; color:#000; background:#fff; margin-bottom: 0.25rem;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
  }

  .consenso a {color:#fff !important; text-decoration: underline !important;}

#revoke-maps-consent{border:#000 1px solid; color:#000;margin-bottom: 0.25rem; border-radius: 0;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
  }
#revoke-maps-consent:hover {border:#000 1px solid; color:#fff; background:#000;
-webkit-transition: all 0.6s ease-in-out;
      -moz-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      -ms-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out;
  }

@media (max-width: 991.98px) {
  .container-flex { flex-direction: column; height: auto; }
  .item50 { flex: 0 0 auto; width: 100%; height: auto; }
  .item50.bglight{width: 100%; min-height: auto; height:auto; margin-top:40px; margin-bottom:40px }
  .bglight > div{max-width: 90%}
  /*
  #enable-maps-block{position: relative;  color: #000; max-width:auto}
  #enable-maps-block button{border:#000 1px solid; color:#000; margin-bottom: 0.25rem; border-radius: 0;}
  #enable-maps-block button:hover {border:#000 1px solid; color:#fff; background:#000; margin-bottom: 0.25rem;}
  */
}

@media (max-width: 575.98px) {
    h1{font-size: 2em}
    .telefoni > div{width: 100%; margin-bottom: 0.5rem}
}

